<?xml version="1.0" encoding="utf-8"?>
<USB_HEADPHONE_MASK>

    <USB_HEADPHONE DEVICE_MANUFACTURER="bestechnic" DEVICE_NAME="CM-Q3" PARA_INDEX="8"/>

    <USB_HEADPHONE DEVICE_MANUFACTURER="Synaptics" DEVICE_NAME="HUAWEI USB-C HEADSET" PARA_INDEX="9"/>

    <USB_HEADPHONE DEVICE_MANUFACTURER="bestechnic" DEVICE_NAME="HUAWEI USB-C HEADSET" PARA_INDEX="9"/>

</USB_HEADPHONE_MASK>